[lkml]   [2006]   [Oct]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: wireless abi breakage (was Re: 2.6.18-git9 wireless fixes break ipw2200 association to AP with WPA)
    On 9/30/06, Pavel Machek <> wrote:
    > Well... we are trying to have stable abi here. Breaking older wireless
    > tools randomly is *not* okay in the middle of stable series.

    Seconded. This is totally unacceptable so please fix up the ABI. You
    must follow the proper procedure and add incompatible changes to
    Documentation/feature-removal-schedule.txt so people will have enough
    to migrate.
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-10-01 07:27    [W:0.043 / U:14.464 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site